@mixin breakpoint-sm() {
  @media only screen and (min-width: 640px) {
    @content
  }
}

@mixin breakpoint-md() {
  @media only screen and (min-width: 768px) {
    @content
  }
}

@mixin breakpoint-lg() {
  @media only screen and (min-width: 1024px) {
    @content
  }
}

@mixin breakpoint-xl() {
  @media only screen and (min-width: 1280px) {
    @content
  }
}

@mixin breakpoint-2xl() {
  @media only screen and (min-width: 1536px) {
    @content
  }
}